package com.dome.pokiiez;



import com.dome.pokiiez.MainActivity;
import com.dome.pokiiez.SActivity;

import android.os.Bundle;
import android.app.Activity;
import android.content.Intent;
import android.view.Menu;

public class SActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_s);
		new Thread(){
		  	public void run(){
		  		try {
						sleep(5000);
					} catch (InterruptedException e) {
						e.printStackTrace();
					} finally{
						startActivity(new Intent(SActivity.this, MainActivity.class));
		           SActivity.this.finish();
					}
		  	};
		  }.start();
		  
		  }
		  }